function zlibs_install()
{
  git clone --branch master https://git.brass.host/tea/zshlibs.git "${HOME}/.local/zshlibs"
}
if [[ -z ${zshlibs_install} ]]
then
  typeset -g zshlibs_install="${HOME}/.local/zshlibs"
fi
fpath+=(${zshlibs_install}/tools)
autoload zshlibs_update
if ! [[ -d ${zshlibs_install} ]]
then
  zlibs_install
else
  zshlibs_update
fi

source ${zshlibs_install}/tools.zsh
source ${zshlibs_install}/zconfig.zsh
source ${zshlibs_install}/global.zsh
source ${zshlibs_install}/zssh.zsh
